# NAME

git-annex trust - trust a repository

# SYNOPSIS

git annex trust `[repository ...]`

# DESCRIPTION

Records that a repository is trusted to not unexpectedly lose
content. Use with care.

Repositories can be specified using their remote name, their
description, or their UUID. To trust the current repository, use "here".

Before trusting a repository, consider this scenario. Repository A
is trusted and B is not; both contain the same content. `git-annex drop`
is run on repository A, which checks that B still contains the content,
and so the drop proceeds. Then `git-annex drop` is run on repository B,
which trusts A to still contain the content, so the drop succeeds. Now
the content has been lost.

# OPTIONS

* The [[git-annex-common-options]](1) can be used.

# SEE ALSO

[[git-annex]](1)

[[git-annex-semitrust]](1)

[[git-annex-untrust]](1)

[[git-annex-dead]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
